### Method

# Gtk AboutDialog get_logo

#### Declaration [src]

    GdkPaintable*
    gtk_about_dialog_get_logo (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the paintable displayed as logo in the about dialog.

Gets property | `Gtk.AboutDialog:logo`

#### Return value

Returns: | `GdkPaintable*`
| The paintable displayed as logo or `NULL` if the logo is unset or has been set via gtk_about_dialog_set_logo_icon_name().
| The data is owned by the instance.
| The return value can be `NULL`.